data:
  activityKind:
    description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79041'
    streetAddress: Україна, 79041, Львівська обл., місто Львів, вул.Городоцька, будинок
      162
  founders:
  - address:
      countryName: Україна
      postalCode: '24465'
      streetAddress: Україна, 24465, Вінницька обл., Бершадський р-н, село Осіївка,
        будинок 3
    capital: 1000
    first_middle_name: ТЕТЯНА ІВАНІВНА
    last_name: ЗАМКОВА
    name: ЗАМКОВА ТЕТЯНА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '42513220'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАСОБИ ПРОМИСЛОВОГО  ЗАХИСТУ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ЗАСОБИ ПРОМИСЛОВОГО  ЗАХИСТУ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6a552447446945eeb9747f0bdcdfb7ff
  sourceDate: '2022-09-13T15:15:20+00:00'
  sourceRequests:
  - req-0c48c5a5-4716-4b73-a666-7fb3a1e3da49
  version: 2.0.0
